<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE frame SYSTEM "urn:x-abas.de:abasscreens-1.00.dtd">

<frame customHelp="" frameType="M" msgId="dmsbridgeexplorer_owis$0" stdHelp="25B.1">
 <layout.grid>
  <metainfo axis="column" grid="0" stretch="zoom" />
  <cell alignX="fill" alignY="fill" gridX="0" gridY="0">
   <layout.split axis="row">
    <pane.split>
     <layout.grid>
      <metainfo axis="column" grid="2" indent="large" />
      <cell gridX="0" gridY="0">
       <label msgId="dmsbridgeexplorer_owis$14" />
      </cell>
      <cell gridX="1" gridY="0">
       <erpfield s3Name="0:ybelegart" />
      </cell>
      <cell gridX="2" gridY="0" sizeX="2">
       <groupline msgId="dmsbridgeexplorer_owis$15" />
      </cell>
      <cell gridX="0" gridY="1">
       <label msgId="dmsbridgeexplorer_owis$1" />
      </cell>
      <cell gridX="1" gridY="1">
       <erpfield dimX="16" s3Name="0:yvorgang" />
      </cell>
      <cell gridX="2" gridY="1">
       <label msgId="dmsbridgeexplorer_owis$2" />
      </cell>
      <cell gridX="3" gridY="1">
       <erpfield s3Name="0:yartikel" />
       <erpfield access="readOnly" s3Name="0:yartikelb" />
      </cell>
      <cell gridX="0" gridY="2">
       <label msgId="dmsbridgeexplorer_owis$3" />
      </cell>
      <cell gridX="1" gridY="2">
       <erpfield dimX="35" s3Name="0:yebeleg" />
      </cell>
      <cell gridX="2" gridY="2">
       <label msgId="dmsbridgeexplorer_owis$16" />
      </cell>
      <cell gridX="3" gridY="2">
       <erpfield s3Name="0:yserprod" />
       <erpfield access="readOnly" s3Name="0:yserprodb" />
      </cell>
      <cell gridX="0" gridY="3">
       <label msgId="dmsbridgeexplorer_owis$5" />
      </cell>
      <cell gridX="1" gridY="3">
       <erpfield dimX="16" s3Name="0:ydokument" />
      </cell>
      <cell gridX="2" gridY="3">
       <label msgId="dmsbridgeexplorer_owis$17" />
      </cell>
      <cell gridX="3" gridY="3">
       <erpfield s3Name="0:ycharge" />
       <erpfield access="readOnly" dimX="32" s3Name="0:ychargeb" />
      </cell>
      <cell gridX="0" gridY="4">
       <label msgId="dmsbridgeexplorer_owis$7" />
      </cell>
      <cell gridX="1" gridY="4">
       <erpfield dimX="16" s3Name="0:ykuli" />
       <erpfield access="readOnly" dimX="32" s3Name="0:ykulib" />
      </cell>
      <cell gridX="2" gridY="4">
       <label msgId="dmsbridgeexplorer_owis_fhead_ytags" />
      </cell>
      <cell gridX="3" gridY="4">
       <erpfield dimX="40" s3Name="0:ytags" />
      </cell>
      <cell gridX="0" gridY="5">
       <label msgId="dmsbridgeexplorer_owis$4" />
      </cell>
      <cell gridX="1" gridY="5">
       <erpfield dimX="16" s3Name="0:ybezug" />
       <erpfield access="readOnly" dimX="32" s3Name="0:ybezugb" />
      </cell>
      <cell gridX="2" gridY="5">
       <label msgId="dmsbridgeexplorer_owis$9" />
      </cell>
      <cell gridX="3" gridY="5">
       <erpfield dimX="100" s3Name="0:yvolltextsuche" />
      </cell>
      <cell gridX="0" gridY="6">
       <label msgId="dmsbridgeexplorer_owis$6" />
      </cell>
      <cell gridX="1" gridY="6">
       <erpfield s3Name="0:ydatvon" />
       <label msgId="dmsbridgeexplorer_owis$8" />
       <erpfield s3Name="0:ydatbis" />
      </cell>
      <cell gridX="2" gridY="6" />
      <cell gridX="3" gridY="6" />
      <cell gridX="0" gridY="7">
       <label msgId="dmsbridgeexplorer_owis$10" />
      </cell>
      <cell gridX="1" gridY="7">
       <erpfield s3Name="0:yvom" />
       <label msgId="dmsbridgeexplorer_owis$11" />
       <erpfield s3Name="0:ybis" />
      </cell>
      <cell gridX="2" gridY="7">
       <label msgId="dmsbridgeexplorer_owis_fhead_yversion" />
      </cell>
      <cell gridX="3" gridY="7">
       <erpfield access="readOnly" dimX="10" s3Name="0:yversion" />
      </cell>
     </layout.grid>
    </pane.split>
    <pane.split>
     <layout.grid>
      <cell alignX="fill" alignY="fill" gridX="0" gridY="0">
       <erpfield access="readOnly" dimX="250" dimY="38" s3Name="0:ydokurlb" />
      </cell>
     </layout.grid>
    </pane.split>
   </layout.split>
  </cell>
 </layout.grid>
</frame>

